<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>4Q6-x9-pYL.title</key>
	<string>Backups</string>
	<key>64G-Cy-ZTt.title</key>
	<string>Delete...</string>
	<key>7HB-y1-FN5.title</key>
	<string>Show in Finder</string>
	<key>7M1-CR-SQC.placeholderString</key>
	<string>0</string>
	<key>GIH-oq-hjH.title</key>
	<string>Done</string>
	<key>IqU-N4-qTx.title</key>
	<string>Lock</string>
	<key>J7t-VT-0w4.ibShadowedToolTip</key>
	<string>Backup is locked and it will not be automatically deleted in future.</string>
	<key>RTR-EP-FFJ.title</key>
	<string>Locked</string>
	<key>TbP-eU-el4.title</key>
	<string>Backups</string>
	<key>VSs-5G-utD.title</key>
	<string>Restore</string>
	<key>gdy-tA-C88.title</key>
	<string>Restore...</string>
	<key>leX-AU-8Wy.title</key>
	<string>Total size of backups:</string>
	<key>oW0-lv-HC6.title</key>
	<string>Unlock</string>
	<key>wBc-Pm-Jcd.title</key>
	<string>Make Backup</string>
</dict>
</plist>
